std::is_lvalue_reference< typename >(3)

NAME
std::is_lvalue_reference< typename > - is_lvalue_reference

SYNOPSIS

#include <type_traits>

Inherits std::false_type.

Detailed Description

  template<typename>
struct std::is_lvalue_reference< typename >"is_lvalue_reference

Author

Generated automatically by Doxygen for libstdc++ from the source code.